Bug 1316258 - [RFE] support install of the upstream version of jewel in ceph-ansible for ubuntu
[RFE] support install of the upstream version of jewel in ceph-ansible for ub...
Status: CLOSED WONTFIX
Product: Red Hat Ceph Storage
Classification: Red Hat
Component: Ceph-Installer (Show other bugs)
1.3.2
Unspecified Unspecified
unspecified Severity unspecified
: rc
: 2.0
Assigned To: Alfredo Deza
ceph-qe-bugs
:
Depends On: 1305259
Blocks:
  Show dependency treegraph
 
Reported: 2016-03-09 14:24 EST by Andrew Schoen
Modified: 2017-12-12 19:28 EST (History)
12 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 1305259
Environment:
Last Closed: 2016-03-22 15:15:41 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 2 Neil Levine 2016-03-22 15:00:37 EDT
Not sure why we have this BZ? We don't support upstream installs in the product.
Comment 3 RHEL Product and Program Management 2016-03-22 15:15:41 EDT
Product Management has reviewed and declined this request.
You may appeal this decision by reopening this request.

Note You need to log in before you can comment on or make changes to this bug.